#forRemoveBoderColor {
    width: clamp(11em, 5.5vw, 5em);
    height: clamp(4em, 4.5vw, 4em);
    box-shadow: none !important;
    border-radius: 4% !important;
    -webkit-border-radius: 4% !important;
    -moz-border-radius: 4% !important;
    -ms-border-radius: 4% !important;
    -o-border-radius: 4% !important;
}

#forRemoveBoderColor {
    box-shadow: none !important;
}

/*forRemoveHamBTNbg*/
#forRemoveHamBTNbg {
    background: none !important;
}

/* for dock menu start */

#nnaavv {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: fixed;
    bottom: 0;
    z-index: 999999999999999;
    gap: 0px;
}

#forHover {
    transition: transform 0.3s ease;
}

#forHover {
    transition: transform 0.3s ease;
}

#forHover:hover {
    transform: translateY(-20px);
}

#forSize {
    padding: 0 !important;
    margin: 0 !important;
}
/*! reponsive start*/
@media only screen and (max-width: 800px) {
    #forposhabbtnnn {
        left: calc(var(--gap-padding) / -1.7) !important;
    }
}
@media only screen and (max-width: 800px) {
    #forRemoveBoderColor {
            width: clamp(14em, 5.5vw, 5em) !important;
            height: clamp(4em, 5.5vw, 5em) !important;
            box-shadow: none !important;
            border-radius: 4% !important;
            -webkit-border-radius: 4% !important;
            -moz-border-radius: 4% !important;
            -ms-border-radius: 4% !important;
            -o-border-radius: 4% !important;
        }
    #forposhabbtn {
        left: calc(var(--gap-padding) / 0) !important;
    }
}

 @media only screen and (min-width: 699px) and (max-width: 1034px) {
     #forincreseft {
         height: 205px !important;
     }
 }
@media only screen and (min-width: 386px) and (max-width: 698px) {
    #forincreseft {
            height: 300px !important;
        }
}
@media only screen and (max-width: 541px) {
    #forposhabbtnnn {
        left: calc(var(--gap-padding) / -0.6) !important;
    }
}
@media only screen and (min-width: 345px) and (max-width: 386px) {
#forincreseft {
        height: 320px !important;
    }
}
@media only screen and (max-width: 344px){
    #forincreseft {
        height: 320px !important;
    }
}
